;(function () {
	'use strict';
	var sliderMain = function() {
	
	  	$('#fh5co-hero .flexslider').flexslider({
			animation: "fade",
			slideshowSpeed: 5000,
			directionNav: true,
			

	  	});

	};

	$(function(){
		sliderMain();
		
		 $(".owl-carousel-carousel").owlCarousel({
			  autoPlay: 3000,
			  items : 4,
			  navigation:true,
			  pagination:false,
			  itemsDesktop : [1199,4],
			  itemsDesktopSmall : [979,3],
			  itemsTablet : [768,3],
			  itemsMobile: [479,2],
		  });

	});
}());
